export class TypeRoom {
    type_roomId: number;
    type_roomName : String;
    constructor(init?: TypeRoom){
        Object.assign(this, init);
        this.type_roomId = 0;
        this.type_roomName = '';
    }
}
